CVE-2009-2084

2009-06-16T19:30:00
ID CVE-2009-2084
Type cve
Reporter NVD
Modified 2017-08-16T21:30:39

Description

Simple Linux Utility for Resource Management (SLURM) 1.2 and 1.3 before 1.3.14 does not properly set supplementary groups before invoking (1) sbcast from the slurmd daemon or (2) strigger from the slurmctld daemon, which might allow local SLURM users to modify files and gain privileges.